@media only screen and (max-width: 768px){
html{
    overflow-x:hidden;
}
  .footer_social{
      overflow:visible;
      margin-top:0;
  }  
  .footer_social ul{
          width: 300px;
    display: block;
    /* overflow: hidden; */
    margin-top: 24px;
  }
    .content-container .banner-box .logo {
    text-align: center !important;
}
.contact-container{
        height: calc(100% - 100px);
}
#contact{
    height:950px;
}
#captcha-errors{
    margin-bottom:10px;
}
.col_custom_3 {
    width: 100%;
    overflow: hidden;
    height: 600px;
    margin-top: -100px;
    margin-bottom: -120px;
}

.col_custom_3 img {
    height: 600px;
}

.col_custom_9 {
    width: 100%;
    padding: 0;
}

.grid_1 {
    width: 100%;
}

.grid_child_1 {
    width: 100%;
}

.grid_child_2 {
    width: 100%;
}

.grid_2 {
    width: 100%;
}

.st_item_1 {
    width: 100%;
}

.st_item_2 {
    width: 100%;
}

.col_custom_3_3 {
    display: none;
}

.col_custom_3_2.col_custom_3 {
    display: none;
}

.st_item_3 {
    width: 100%;
}

.st_item_4 {
    width: 100%;
}

.d982 {
    width: 100%;
}

.d983 {
    width: 100%;
}

.client-box-left {
    width: 100%;
    text-align:center;
}

.client-box-div {
    height: auto;
}

.client-box-right {
    width: 100%;
    height: 230px;
}
.client-box {
    margin: 0;
}

div.section3_alt {
    padding: 50px 0;
}

.dpt_inner {
    width: 100%;
}

.about-container .about-img {
    text-align: center;
    width: 100%;
}

.custom_class_3 {
    text-align: center;
}

.custom_class_4 img {
    width: 60%;
    height: 250px;
    margin: 0;
    padding-right: 0;
}

.custom_class_4 {
    height: 250px;
    justify-content: center;
}

.form-button {
    text-align: left;
}

.custom_class_3 img {
    height: 250px;
}
.slick-left {
    margin-bottom: -110px;
}
   .services-content-box {
    padding: 0 14px;
}

.services-content-one:before {background: transparent;width: 0px;}

.services-content-one:after {
    background: transparent;
    width: 0px;
}

.services-content-box.border-line2 {
    border-right: 0px;
}

.services-box .services-content {
    display: inline-block;
    overflow: hidden;
    height: auto;
}

.services-mini-content {
    padding-bottom: 20px;
}

.grid_main img {
    height: auto !important;
}


.aboutus-content:before {
    background: transparent;
    width: 0px;
}

.about-container > .row {width: 100%;}

.jobs-content {
    border-left: 0px;
    margin-bottom: 15px;
}

.jobs-box {
    padding: 25px 0;
}

.jobs-content .link {
    text-align: center;
}

.footer-copyright {
    position: relative;
    padding: 10px 0 25px 0;
} 
   .banner-bottom {
    margin-bottom: 5px;
} 
   .col_custom_3 {
    border-right: 0px;
} 
  .grid_main img {
    margin: 0px;
}
  .about-container .about-img img {
    margin-left: 0px;
}
  .about-container .about-owner-img img {
    height: auto;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
   .aboutus-content span {
    font-size: 14px;
} 
    .about-owner-img.owner2 {
    margin-top: 0px;
}
  .aboutus-content h4 {
    margin-bottom: 10px;
}  
    
    
    
    
    
}